#instagram {
    padding-top: 85px;
    padding-bottom: 122px;
    position: relative;
}

@media screen and (max-width: 999px) {
    #instagram {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.instagram__charm {
    position: absolute;
    display: block;
    bottom: -6%;
    left: 0;
    width: 100%;
    max-width: 220px;
}

@media screen and (max-width: 999px) {
    .instagram__charm {
        display: none;
    }
}

.instagram__container {
max-width: 1000px;
width: 100%;
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 999px) {
    .instagram__container {
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
}

.instagram__head {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#instagram .sectionTitleWrapper {

}

.instagram__buttonWrapper {
width: 244px !important;
margin-bottom: 16px;
}

@media screen and (max-width: 999px) {
    .instagram__buttonWrapper {
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 0;
    }
}

.instagram__button {
    max-width: 244px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

@media screen and (max-width: 999px) {
    .instagram__button {
        padding-top: 10px !important;
    padding-bottom: 10px !important;
    }
}

.instagram__itemsWrapper {
margin-top: 30px;
}

@media screen and (max-width: 999px) {
    .instagram__itemsWrapper {
        margin-top: 15px;
    }
}

.instagram__items {
display: flex;
flex-wrap: wrap;
}

.instagram__item {
width: 20%;
}

@media screen and (max-width: 999px) {
.instagram__item {
    width: 50%;
}
}
